<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Orders extends Model
{
    use HasFactory;

     public function orderdatas(){
        return $this->hasmany("App\Models\OrdersData",'order_id','id');
     }

     public function useraddressdetails(){
        return $this->hasone("App\Models\UserAddress",'id','sample_collection_address_id');
     }
}
